/*
 * Reset Defaults
 */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body { 
  color: #434343;
  font-size: 75%;
}

body a {
  color: #5174b8;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

p {
  color: #434343;
  line-height: 1.5em;
  margin: 0 0 1em 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #bb0826;
  font-family: Verdana, Arial, sans-serif;
}

h1, h2 {
 font-family: Georgia, "Times New Roman", Times, serif;
}

h1,
h2,
h3 {
  line-height: 1.2;
}


/*
 * Child Theme Overrides
*/
.sub-header {
  height: 60px;
  padding-top: 2em;
}

h1.entry-title,
h2.entry-title,
h1.page-title {
    color: #bb0826;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin-bottom: 1.5rem;
}

.entry-content a {
  text-decoration: underline;
}

.entry-content h3 {
  font-size: 110%;
  font-weight: bold;
}

.faq-heading {
    font-size: 130%;
}

.site-footer .navbar {
  margin-bottom: 0;
}

.disclosure {
  font-size: 90%;
}

.disclosures {
  font-size: 0.625rem;
}


/*
 * Accordion
 */
.accordion button.card-header {
  color: #36c;
  font-size: 0.75rem;
  text-decoration: none;
}

.accordion button.card-header:hover,
.accordion button.card-header:focus {
  text-decoration: underline;
}

.accordion button[aria-expanded="true"] {
  background: url('https://update.wf.com/wp-content/themes/servo/images/icons/accordion-open.svg') no-repeat center left;
}

.accordion button[aria-expanded="false"] {
  background: url('https://update.wf.com/wp-content/themes/servo/images/icons/accordion-closed.svg') no-repeat center left;
}

.accordion.style1 button[aria-expanded="true"],
.accordion.style1 button[aria-expanded="false"] {
  background-position: 0 44%;
}

.accordion > .card > .card-header, .accordion > .card {
  background-color: #ffffff;
  border: 0px;
  padding: 0px;
}

.accordion > .card {
  border: 0;
  border-radius: 0;
}

.accordion .btn-link {
  position: relative;
}

.accordion button:focus.btn-link:before {
  content: '';
  position: absolute;
  top:4px;
  right:4px;
  bottom: 4px;
  left: 4px;
  outline: 0;
  -webkit-box-shadow: 0 0 3px 0.2rem rgba(51, 102, 204, 0.7);
          box-shadow: 0 0 3px 0.2rem rgba(51, 102, 204, 0.7);
}

.accordion > .card >  button.card-header {
  padding: 20px 30px;
}

.accordion.border-bottom {
  border-color: #b5adad !important;
}

.accordion.style1 button.card-header h3 {
  font-size: 120%;
  color: #BB0826;
}


/*
 * Widgets
 */
h2.widget-title {
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
}

.widget ul {
  list-style: none;
  padding-left: 1rem;
  padding-right: 1rem;
}

.widget ul li {
  padding-bottom: 1rem;
}

.widget .widget-title.card-header {
  background-color: #d71e28;
  color: #ffffff;
  font-size: 1rem;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}

.card {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.widget.wf-yellow-heading-bg .widget-title.card-header {
  background-color: #ffcd41;
  color: #434343;
}

.widget .current-menu-item a {
  font-weight: bold;
  color: #bb0826;
}

.widget a {
  color: #434343;
}

/*
 * Mobile Toggler Nav
 */
@media (max-width: 767.98px) {
  .toggler-sub-heading {
    background-color: #d71e28;
    font-weight: bold;
    padding: 8px 0;
  }

  .navbar-collapse.show ul.navbar-nav {
    background-color: #f4f0ed;
    padding-top: 1rem;
  }

  .navbar-collapse.show ul.navbar-nav a.nav-link {
    color: #484848;
    text-decoration: none;
  }

  .navbar-collapse.show ul.navbar-nav a:hover,
  .navbar-collapse.show ul.navbar-nav a.nav-link:hover {
    color: #484848;
    text-decoration: underline;
  }

  .navbar-collapse.show ul.navbar-nav .active a.nav-link {
    background-color: transparent;
    color: #d71e28;
    font-weight: bold;
  }

  .navbar-collapse.show ul.navbar-nav .toggler-sub-heading a.nav-link,
  .navbar-collapse.show ul.navbar-nav .toggler-sub-heading a:hover,
  .navbar-collapse.show ul.navbar-nav .toggler-sub-heading a.nav-link:hover {
    color: #ffffff;
    cursor: default;
    text-decoration: none;
  }

  .toggler-menu-footer {
    background-color: #ffffff;
    margin-top: 0;
  }
/**
  .navbar-collapse.show {
    background-color: rgba( 0, 0, 0, 0.5 );
    opacity: 1;
  }

  .navbar-collapse,
  .navbar-collapse ul.navbar-nav {
    width: 0;
  }

  .navbar-collapse.show ul.navbar-nav {
    -moz-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
    -webkit-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
  }
*/
  .wpml-ls-item {
    padding-bottom: 1rem;
  }
}


/*
 * Override Colors
 */
.text-wf-red1 {
  color: #bb0826;
}

.text-wf-v1-red {
  color: #BB0826;
}

.text-wf-blackish,
.text-wf-blackish h1,
.text-wf-blackish h2 {
  color: #434343;
}
